/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
  
body {
    /* background:red;*/
}

#region-content  .region-content-inner{
	border-right: solid 1px #8c1f7d;
	border-left: solid 1px #8c1f7d;
	padding: 0 10px;
}
#main-menu a {
	font-size:16px;
}
#block-block-17{
	font-size:12px;
	margin-left:70px
}
#block-block-17 .block-inner{
	margin-left:70px;
	margin-top:5px;
}
#block-block-8 {
    right: 0px;
    top: -20px;
}
nav.navigation {
    padding-top: 40px;
}
#zone-menu-wrapper {
	margin-top:10px;
}
#block-block-8 {
	position:absolute;
}
.block-menu-block-2, .block-menu-block-7 {
	position:absolute;
	/*top:25px;*/
	top:60px;
	left:10px;
}
/*
.region-postscript-first, .region-postscript-second, .region-postscript-third {
	width:170px!important;
}
#region-content{
	box-sizing: border-box;
    width: 340px!important;
}
#region-content .region-content-inner{
	box-sizing: border-box;
    width: 340px;
}
*/